uuid: 406b92db-fbe4-4744-9646-6d8c357bd581
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_tax
  module:
    - commerce_tax
    - field_permissions
    - profile
third_party_settings:
  field_permissions:
    permission_type: public
id: profile.tax_number
field_name: tax_number
entity_type: profile
type: commerce_tax_number
settings: {  }
module: commerce_tax
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
